[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Cinepaint



Claude Jones wrote:
Does anyone have Cinepaint running in FC6?
I've downloaded the ver 21 tarball and running configure yields up the following toward the very end:

checking for gtk-config... no
checking for GTK - version >= 1.2.8... no
*** The gtk-config script installed by GTK could not be found
*** If GTK was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GTK_CONFIG environment variable to the
*** full path to gtk-config.

$ rpm -q --whatprovides `which gtk-config`
gtk+-devel-1.2.10-55.fc6

So yum install gtk+-devel and you should be one step closer...

Simon.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]